import { Language } from '../language';
import { Stemmer } from '../types';
export declare class DefaultStemmer implements Stemmer {
    private active;
    constructor(active?: boolean);
    stem(token: string, language: Language): string;
}
